[SM-Grimoire-Bugs] [Bug 15485] polikit-qt fails to compile

bugzilla-daemon at bugs.sourcemage.org bugzilla-daemon at bugs.sourcemage.org
Tue Dec 8 09:54:33 EST 2009


http://bugs.sourcemage.org/show_bug.cgi?id=15485





--- Comment #3 from Treeve Jelbert <treeve at scarlet.be>  2009-12-08 08:54:32 ---
I do have a local spell for new polkit-qt-1, but is incomplete by smgl
standards, as I use it to build from a local svn checkout.


However, even if i add this spell to the devel-kde44 branch, it is still only
relevant for kde >= 4.3.81, and even then not all bits of kde have been updated
to use it.


I think that you will have to wait until kde4,4 makes further progress

-- 
Configure bugmail: http://bugs.sourcemage.org/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug.



More information about the SM-Grimoire-Bugs mailing list